﻿.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}


#navigation ul li.level1 {
	padding: 14px 14px 14px 0;
}


#navigation li.level1:nth-child(2) a {
	border-left: 0;
}


#footer-menu ul li.level1 {
	display: inline-block;
}


#footer-menu ul.col5 li.level1 {
	width: 20%;
	padding-right: 2.5%;
	vertical-align: top;
}



.clear:before,
.clear:after,
.gallery:before,
.gallery:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after,
.home-widget-area:before {
    content: '';
    display: table;
}


.clear:after,
.entry-content:after,
.gallery:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after,
.home-widget-area:before {
    clear: both;
}


.page-content,
.entry-content,
.entry-summary {
    margin: 1.5em 0 0;
}




.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}
.master-holder-bg,.master-holder-bg-holder{position:absolute;top:0;height:100%;z-index:-1;width:100%;left:0}
.master-holder-bg-holder{overflow:hidden}


.header-logo-wrap {
	float: left;
	padding: 4px 10px;
	text-align: center;
}

.panel-row-style {
  zoom: 1;
}

.panel-row-style:before {
  content: '';
  display: block;
}

.panel-row-style:after {
  content: '';
  display: table;
  clear: both;
}
.calendar-calendar .week-view .full .first td.multi-day{border-top:1px solid #CCCCCC;}
.footer-nav .menu-item{max-height:20px !important}


.integration-logos {
	margin: 5px 20px;
}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}

			.site-navs .navbar-toggle .icon-bar {
				background: #fff;
			}

			nav.on_top .navbar-toggle .icon-bar {
				background: #666;
			}

	
	.mobile-slide {
		display: none;
	}

	
#copyright {
		float:left;
		padding-top:20px;
		width:100%;}
.section-category .item-list ul{margin-bottom:0px;}
.section-category .item-list ul li.last,.dtformat .item-list ul li.last{margin:0 0 5px 20px;}
.item-list .pager li{background-image:none;display:inline;list-style-type:none;margin:0 2px 20px;padding:5px 10px;list-style:none;position:relative;left:50%;}
.item-list ul li{width:auto;margin:0 0 22px;padding:0;float:left;}
.item-list ul li.last{margin:0 0 5px;}
.view-similar-entries-ato .item-list ul li{margin:0;}
.dtformat .item-list ul li{float:none;}
.item-list .title{font-weight:bold;}
.item-list ul{margin:0 0 0.75em 0;padding:0;}
.item-list .pager{clear:both;text-align:center;}
